Edushade Docs
Scholarship

A: Bulk delete scholarships

DELETE
/admin/billing/scholarship/bulk-delete
AuthorizationBearer <token>

In: header

Query Parameters

search?string

Search in title and description

Defaultnull
status?string

Filter by status (values: active, inactive)

Defaultnull
Value in"active" | "inactive"
entity_type?string

Filter by entity type

Defaultnull
entity_id?string

Filter by specific entity ID

Defaultnull
Formatuuid
only_ids?string

Filter by specific scholarship IDs

Defaultnull
exclude_ids?string

Exclude specific scholarship IDs

Defaultnull
include_ids?string

Include specific scholarship IDs

Defaultnull

Response Body

curl -X DELETE "https://edushade.com/api/v1/admin/billing/scholarship/bulk-delete?status=active"
{}
Empty
Empty
Empty